
.icon-button_arrows {
	background-image: url('png/button_arrows.png');
	background-repeat: no-repeat;
}

.icon-creative_blue-04 {
	background-image: url('png/creative_blue-04.png');
	background-repeat: no-repeat;
}

.icon-creative_pink-04 {
	background-image: url('png/creative_pink-04.png');
	background-repeat: no-repeat;
}

.icon-creative_white {
	background-image: url('png/creative_white.png');
	background-repeat: no-repeat;
}

.icon-custom_blue {
	background-image: url('png/custom_blue.png');
	background-repeat: no-repeat;
}

.icon-custom_pink-07 {
	background-image: url('png/custom_pink-07.png');
	background-repeat: no-repeat;
}

.icon-custom_white {
	background-image: url('png/custom_white.png');
	background-repeat: no-repeat;
}

.icon-product_blue {
	background-image: url('png/product_blue.png');
	background-repeat: no-repeat;
}

.icon-product_pink-06 {
	background-image: url('png/product_pink-06.png');
	background-repeat: no-repeat;
}

.icon-product_white {
	background-image: url('png/product_white.png');
	background-repeat: no-repeat;
}

.icon-strategy_blue {
	background-image: url('png/strategy_blue.png');
	background-repeat: no-repeat;
}

.icon-strategy_pink-02 {
	background-image: url('png/strategy_pink-02.png');
	background-repeat: no-repeat;
}

.icon-strategy_white {
	background-image: url('png/strategy_white.png');
	background-repeat: no-repeat;
}

.icon-ux_blue {
	background-image: url('png/ux_blue.png');
	background-repeat: no-repeat;
}

.icon-ux_pink-05 {
	background-image: url('png/ux_pink-05.png');
	background-repeat: no-repeat;
}

.icon-web_blue {
	background-image: url('png/web_blue.png');
	background-repeat: no-repeat;
}

.icon-web_pink-03 {
	background-image: url('png/web_pink-03.png');
	background-repeat: no-repeat;
}

.icon-web_white {
	background-image: url('png/web_white.png');
	background-repeat: no-repeat;
}